- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# mysqlpp::Exception Member List

This is the complete list of members for mysqlpp::Exception, including all inherited members.

Exception(const Exception &e) | mysqlpp::Exception | `[inline]`
Exception(const char *w="") | mysqlpp::Exception | `[inline, protected]`
Exception(const std::string &w) | mysqlpp::Exception | `[inline, protected]`
operator=(const Exception &rhs) | mysqlpp::Exception | `[inline]`
what() const | mysqlpp::Exception | `[inline, virtual]`
what_ | mysqlpp::Exception | `[protected]`
~Exception() | mysqlpp::Exception | `[inline]`